<?xml version="1.0" encoding="UTF-8" language="English"?>
<locale>
  <controls>
    <!-- Main Window -->
		<control name="ID_OVERLAPBUTTON_CONVERT" value="text0=&quot;Muutke videot&quot; text1=&quot;Burn DVD&quot; text2=&quot;Salvestage video&quot; text3=&quot;Play Video&quot;"/>
		<control name="ID_TEXT_RECORD_HEADER" value="text=&quot;{f 10}Any Video Converter Ultimate võimaldab Teil salvestada kõiki videoid internetist ja kõike, mis toimub ekraanil koos heliga ja luua harustandardi MPEG-4 videofaile.{/f}&quot;"/>

    <!-- About Dialog -->
		<control name="ID_LABEL_ABOUT_TITLE" value="text=&quot;Umbes Any Video Converter Ultimate&quot;"/>
		<control name="ID_LABEL_ABOUT_NAME" value="text=&quot;{f 3}Any Video Converter Ultimate{/f}&quot;"/>

		<control name="IDC_LABEL_BUYNOW_TITLE" value="text=&quot;Any Video Converter Ultimate - prooviversioon&quot;"/>

  </controls>
</locale>
